package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.DepBean;
import com.wd.workoffice.bean.OrderBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class DepAdapter extends BaseQuickAdapter<DepBean, BaseViewHolder> {

    public DepAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, DepBean item) {
        helper.setText(R.id.tv_name, item.getName());
        helper.setText(R.id.tv_desc, item.getName().concat("基本信息"));
    }
}

